Taking updates from somewhere else ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Orsuuu, Jan 2, 2017.

  1. Orsuuu
    OP

    Orsuuu Member

    Newcomer
    12
    0
    Dec 25, 2016
    Italy
    Hello,

    i have a sky3ds+ on a japanese new 3ds xl; and thus i can't update my games (i need to run them throught ninjHax) i wondered if it was possible to update a game on another console and copy the downloaded data on mine ?

    thank you !
     
  2. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,136
    Feb 26, 2015
    France
    From another console that shares the same movable.sed, yes.
    In other words, no you can't, because if you could, you wouldn't be using a sky3ds+.
     
  3. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,936
    414
    Dec 21, 2016
    United States
    you could look into cart updates https://3ds.guide/cart-update
     
  4. Orsuuu
    OP

    Orsuuu Member

    Newcomer
    12
    0
    Dec 25, 2016
    Italy
    Movable sed ? what do you mean ?
     
  5. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,936
    414
    Dec 21, 2016
    United States
    http://www.3dsdb.com/ heres a list of all carts that contain updates and on what version they update

    — Posts automatically merged - Please don't double post! —

    its a console specific key (dont worry about it as it wont help with what youre doing)
     
  6. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,136
    Feb 26, 2015
    France
    It's a file you can dump/inject from/in NAND using access you most likely don't have. What's your current firmware version?

    You didn't get it... They want to update their games, not their console using games.
     
    HyperT likes this.
  7. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,936
    414
    Dec 21, 2016
    United States
    -nvm-
     
  8. Orsuuu
    OP

    Orsuuu Member

    Newcomer
    12
    0
    Dec 25, 2016
    Italy
    my console is in 11.2.0-35J

    to be clear, i have super smash bros in version 1.0.3, and i want to have the most recent version (1.7 or something)
     
  9. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,136
    Feb 26, 2015
    France
    The reason why I asked for the firmware version is that you could get updates from the "wrong region" if you used a CFW (which doesn't prevent you from using a skyds+, though it would not really make sense to keep doing that). But yeah, usually, sky3ds(+) people update to latest (which you did), so that's kind of out of question now. You can check 3ds.guide for more details about that but I'm pretty sure you're out of the requirements necessary for a downgrade (either hardmod or dsiware downgrade using a hackable console and games that were pulled from the eShop).
     
  10. Orsuuu
    OP

    Orsuuu Member

    Newcomer
    12
    0
    Dec 25, 2016
    Italy
    yeah i can't downgrade without a hardmod (which i don't want to do) so there's no solutions for me ?
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,594
    6,234
    Nov 23, 2014
    Australia
    Canberra, Australia
    Download the correct region game for your console. Then you won't have a problem.
     
  12. Orsuuu
    OP

    Orsuuu Member

    Newcomer
    12
    0
    Dec 25, 2016
    Italy
    Yeah ? like i put the japanese smash bros, update it, and then play the european again ?
     
  13. tnecniv43208

    tnecniv43208 GBAtemp Regular

    Member
    135
    31
    Nov 9, 2016
    Taiwan
    I think you're doing the same thing as I've been doing, I downloaded EU smash bros on sky3ds and I have a JP console, so I use HBL to play it, if this is you're case, no you cannot update from eshop, and like what is said above, mostly any method that is possible doesn't suit you for you wouldn't be using sky if you had cfw and apps like freeshop
     
    Quantumcat likes this.
  14. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,136
    Feb 26, 2015
    France
    I think she meant "play the JP version of the game, not the EU one, so you can download updates from eShop". Though I guess language is an issue (not necessarily for Smash but other games at least).
     
    Quantumcat likes this.
  15. Orsuuu
    OP

    Orsuuu Member

    Newcomer
    12
    0
    Dec 25, 2016
    Italy
    I guess i'll stick with japanese smash bros then ¯\_(ツ)_/¯
     
  16. Quantumcat

    Quantumcat Dead and alive

    Member
    11,594
    6,234
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yep I meant this. Can't you spoof the language with HANS (I've never actually used it so I don't know)?